/* CSS Document */
/* couleur spécifique au modèle : FE7F02 */

body, table, td, p, div, img, a, ul, li, h1, h2, h3, h4, input, select {
	padding:0px;
	margin:0px;
	border:0px;
	font:normal 12px arial;
}

h1{
font-size:18px;
color:#0C9FE5;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}

h2{
font-size:14px;
color:#13235B;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
padding-top:4px;
}


h3{
font-size:13px;
color:#7d7d7d;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
padding-top:4px;
}


body {
	text-align:center;
	background-image:url(../img/background.gif);
}

body * {
	text-align:left;
}

.no_display {
	display:none;
}

#main {
	margin-left:auto;
	margin-right:auto;
	width:709px;
	border:1px solid #13235B;
	padding:6px;
	background-color:#FFFFFF;
}

#main_header {
	height:147px;
	width:709px;
	background-image:url(../img/header.jpg);
	/*top left no-repeat;*/
	position:relative;
}

.tools {
	position:absolute;
	left:596px;
	top:8px;
	background-image: url(../img/btn_tools_out.jpg);

}

#newsletter {
	top:30px;
	
}

#contact {
	top:8px;
	background-image: url(../img/btn_tools_out.gif);
}

.tools a{
	font-size:12px;	
	text-decoration:none;
	color:#0C9FE5;
	display:block;
	padding-left:5px;
	width:108px;	
}

.tools a:hover{
	font-size:12px;	
	color:#FFFFFF;
	background-image: url(../img/btn_tools_over.jpg);
	padding-left:5px;
	width:108px;
}

#title {
	position:absolute;
	font-size:20px;
	color:#13235B;
	top:86px;
	left:197px;
}
/* navigation top */

#top_nav {
	padding-top:10px;
	height:26px;
	position:absolute;
	top:117px;
	left:180px;
}

#top_nav ul, #left_nav ul{
	list-style:none;	
}

#top_nav ul li{
	float:left;
	width:auto;
	padding-left:18px;
	padding-right:16px;
	background:url(../img/separation_menu.gif) 0px 3px no-repeat;
}

#top_nav ul li.first{
	background:none;
}

#top_nav a{
	text-decoration:none;
	color:#13235B;
	font-size:12px;
	font-weight:bold;
}

#top_nav a:hover, #top_nav a.selected{
	color:#FE7F02;
	font-weight:bold;
}

/* partie centrale */
#center {
	margin-top:27px;
}

#content {
	margin-left:180px;
	background:none;
	padding-left:13px;
	padding-right:20px;
}

#content img.spacer {
	width:0px;
	height:450px;	
	float:left;
}

#content h1, #content h2, #content h3, #content p, #content ul, #content table {
	margin-left:5px;
}

#content h1 {
	font:bold 16px arial;
	color:#0C9FE5;
	margin-bottom:10px;
}

#content h2 {
	font:bold 14px arial;
	color:#176E87;
	margin-bottom:7px;
}

#content h3 {
	font:bold 12px arial;
	margin-bottom:3px;
}

#content h4 {
	font:normal 12px arial;
	color:#FE7F02;
	margin-bottom:7px;
}

#content p {
	margin-bottom:7px;
	font:normal 12px arial;
	text-align:justify;
}

#content p.dateMAJ {
	margin-top: 30px;
	margin-bottom: 20px;	
	font-size:10px;
	color:#FE7F02;
}

#content ul {
	list-style:none;
	padding:0;
}

#content li {
	padding-left:12px;
	background:url(../img/puce_li.gif) 2px 6px no-repeat;
	font-size:12px;
	text-align:justify;
}

#content a {
	color:#FE7F02;
	text-decoration:none;
	font:normal 12px arial;
}

#content a:hover {
	color:#13235B;	
	font:normal 12px arial;
}


#content *, #content{
	color:#7D7D7D;
}

#content #left_nav {
	width:300px;
	float:none;
}

#content #left_nav ul li {
	background:none;
	padding-left:0px;
	margin-bottom:1px;
}

#content #left_nav ul li a.top:hover {
	background-color:#FE7F02;
}


#content p.glossaire a {
	color:#FE7F02;
}
#content p.glossaire a:hover {
	color:#13235B;
}



p.glossaire {
	text-align:center;
}

p.glossaire a {
	font-size:11px;
}

.logo {
	float:right;
}

select {
	border:1px solid #0C9FE5;
}


.inputext {
	border:1px solid #0C9FE5;
	width:99%;
}

.inputext_rouge{
	border:1px solid #0C9FE5;
	width:99%;
	background-color:#FE7F02;
}

.inputextc {
	border:1px solid #0C9FE5;
	width:80%;
}

.inputextc_rouge{
	border:1px solid #0C9FE5;
	width:80%;
	background-color:#FE7F02;
}


.inputtextarea {
	border:1px solid #0C9FE5;
}

.inputtextarea_rouge {
	border:1px solid #0C9FE5;
	background-color:#FE7F02;
}


select {
	border:1px solid #0C9FE5;
}


.selectCivilite {
	border:1px solid #0C9FE5;
}

.selectCivilite_rouge {
	border:1px solid #0C9FE5;
	background-color:#FE7F02;
}


.bouton {
	border:1px solid #0C9FE5;
	background-color:#fff;
	float:right;
	text-align:center;
}

/* menu gauche */
#left_nav {
	float:left;
	width:160px;
	margin-top:3px;
}

/* niveau 1 */
#left_nav ul li a{
	display:block;
	padding:2px 22px;
	height:100%;
	text-decoration:none;
	background-color:#EAF2FF;
	color:#0B2653;
}

#left_nav ul li a:hover, #left_nav ul li a.selected {
	background-color:#DCE8FE;
}

#left_nav a.top, #left_nav a.top:hover {
	background-color:#FE7F02;
	color:#fff;
}

/* niveau 2 */
#left_nav ul li ul li a{
	padding:2px 9px 2px 18px;
	background-color:#fff;	
}

#left_nav ul li ul li a:hover, #left_nav ul li ul li a.selected{
	background-color:#fff;
	color:#FE7F02;
}

/* footer */

#footer {
	clear:both;
	height:20px;
	background:url(../img/footer.jpg) top left no-repeat;
	text-align:center;
	padding-top:6px;
	color:#0C9FE5;	
}

#footer a {
	color:#0C9FE5;
	font-size:12px;
	text-decoration:none;
}

#footer a:hover {
	color:#FE7F02;
}

#footerNav {
	clear:both;
	height:23px;
	background:none;
	text-align:center;
}

#footerNav a {
	color:#13235B;
	font-size:8px;
	text-decoration:none;
	font-weight:bold;
}

#footerNav a:hover {
	color:#FE7F02;
}


/* tableau interne */
#content table.interne {
	background-color:#FE7F02;
}

#content table.interne td {
	padding:5px;
	vertical-align:top;
	background-color:#FFFFFF;
}

#content table.interne td.header {
	padding:5px;
	text-align:left;
	background-color:#FE7F02;
}


/* NAVIGATION MA SANTE */

.navMasante {
	white-space:nowrap /*IE hack*/;
	position:absolute;
	border:none;
	background-color:Transparent;
	top:1px;
	float: left;
}

.navMasante ul {
	list-style-type:none;
}
.navMasante ul li {
	float:left;
	width:162px;
	z-index:auto !important /*Non-IE6*/;
	z-index:1000 /*IE6*/;
}

.navMasante ul li a {
	float:none !important /*Non-IE6*/;
	float:left /*IE-6*/;
	display:block;
	line-height:14px;
	padding:128px 0 4px 40px;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	color:#0C9FE5;
	width:122px;
}

.navMasante ul li ul {
	display:none;
	border:none;
}

/*Non-IE6 hovering*/
.navMasante ul li:hover {
	position:relative;
}

.navMasante ul li:hover a {
	background-color:Transparent;
	text-decoration:none;
}

.navMasante ul li:hover ul {
	display:block;
	width:162px;
	position:absolute;
	z-index:999;
	top:146px;
	margin-top:0;
	left:0;
}

.navMasante ul li:hover ul li a {
	white-space:normal;
	display:block;
	width:142px;
	line-height:14px;
	padding:4px 0 4px 20px;
	background-image: url(../img/menu_out.gif);
	font-weight:normal;
	color:#0C9FE5;
}

.navMasante ul li:hover ul li a:hover {
	background-image: url(../img/menu_over.gif);
	text-decoration:none;
	color:#FFFFFF;
}

/*IE6 hovering*/
.navMasante table {
	position:absolute;
	top:123px;
	left:0;
	border-collapse:collapse;
}

.navMasante ul li a:hover {
	position:relative /*IE hack*/;
	z-index:1000 /*IE hack*/;
	background-color:Transparent;
	text-decoration:none;

}

.navMasante ul li a:hover ul {
	display:block;
	width:162px;
	position:absolute;
	z-index:999;
	top:14px;
	left:0;
	margin-top:9px;
}

.navMasante ul li a:hover ul li a {
	white-space:normal;
	display:block;
	width:142px;
	height:1px;
	line-height:14px;
	padding:4px 0 4px 20px;
	background-image: url(../img/menu_out.gif);
	font-weight:normal;
	color:#0C9FE5;
}

.navMasante ul li a:hover ul li a:hover {
	background-image: url(../img/menu_over.gif);
	text-decoration:none;
	color:#FFFFFF;	
}

#sommaireSpe {
	border:1px solid #eaf2ff;
	padding:7px; 
	width: 150px; 
	margin-bottom: 5px;
	float: left; 
	margin-right: 10px;
	background:url(../img/footer.jpg) 0 0 no-repeat;
	font-weight:bold;
	color:#14326E;
}

#sommaireSpe li {
	font-size:14px;
	padding-bottom:4px;
	padding-top:7px;	
	background:url(../img/puce_sommaireSpe.gif) left 13px no-repeat;	
}

/** Popup **/
.popPub {
	display: none;
	height: 580px;
	left: 0;
	position: absolute;
	top: -10000px;
	width: 620px;
	z-index: 300;
}
.popPub img {	
	border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.popPub .fermerBtn {
	color: #FFFFFF;
	display: block;
	font: 700 1.4em Arial,sans-serif;
	position: absolute;
	right: -14px;
	text-decoration: none;
	top: -14px;
	background: url(../img/closebox.png) left top no-repeat;
	width: 30px;
	height: 30px;
}
#masque {
	background: none repeat scroll 0 0 #000000;
	cursor: default;
	display: none;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 200;
}